## openrdate 1.2-maemo1

=== debian/changelog ===
openrdate (1.2-maemo1) unstable; urgency=low

  *  From upsteam

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  03 May 2011 21:13:08 +0200
