## openrdate 1.2-maemo2

=== debian/changelog ===
openrdate (1.2-maemo2) unstable; urgency=low

  *  Binary is installed with setuid (chmod 6711)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  03 May 2011 21:57:08 +0200
