=== debian/rules ===
--- 
+++ 
@@ -60,8 +60,8 @@
 	# Folders
 	install -d ${CURDIR}/debian/openrdate/usr/bin
 
-	#Binary (size is 44k)
-	install ${CURDIR}/rdate ${CURDIR}/debian/openrdate/usr/bin
+	#Binary. Ne need for optification, size is 44k. It is installed with suid-bit, so user can also use it.
+	install -m 6711 ${CURDIR}/rdate ${CURDIR}/debian/openrdate/usr/bin
 
 # Build architecture-independent files here.
 binary-indep: build install
