## openrdate 1.2-maemo3

=== debian/changelog ===
openrdate (1.2-maemo3) unstable; urgency=low

  *  Binary is chmod 6711 during postinst

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed,  04 May 2011 09:55:08 +0200
