=== debian/rules ===
--- 
+++ 
@@ -61,7 +61,7 @@
 	install -d ${CURDIR}/debian/openrdate/usr/bin
 
 	#Binary. Ne need for optification, size is 44k. It is installed with suid-bit, so user can also use it.
-	install -m 6711 ${CURDIR}/rdate ${CURDIR}/debian/openrdate/usr/bin
+	install ${CURDIR}/rdate ${CURDIR}/debian/openrdate/usr/bin
 
 # Build architecture-independent files here.
 binary-indep: build install
